---

#! /zdci/db/releases/20251205165728/lkp-src/jobs/sockperf.yaml
suite: sockperf
testcase: sockperf
category: benchmark
runtime: 600s
cluster: cs-localhost
if role server:
  sockperf-server:
if role client:
  sockperf:
    msg_size: 1472b
job_origin: sockperf.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp1
tbox_group: lkp-srf-2sp1
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp1/sockperf-cs-localhost-performance-1472b-600s-debian-13-x86_64-20250902.cgz-5628f3fe3b16-20251209-13841-1lcbmv2-2.yaml"
id: 2a627b195034287c83d38ea6352a4ebf07db0cc1
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251205165728/lkp-src/hosts/lkp-srf-2sp1
model: Sierra Forest
nr_node: 2
nr_cpu: 256
memory: 128G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-SAMSUNG_MZQL2960HCJR-00B7C_S63WNE0T400287-part*"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323DDFA9D2-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: GENUINE INTEL(R) XEON(R)
ucode: '0x80000360'

#! /zdci/db/releases/20251205165728/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20251205165728/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20251205165728/lkp-src/include/queue/cyclic
commit: 5628f3fe3b16114e8424bbfcf0594caef8958a06
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-12-09 16:47:40.797097176 +08:00
_rt: "/result/sockperf/cs-localhost-performance-1472b-600s/lkp-srf-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/5628f3fe3b16114e8424bbfcf0594caef8958a06"
compiler: gcc-14
head_commit: 41d969720873826e8b5f700f95d9d7af7de49e04
base_commit: 7d0a66e4bb9081d75c82ec4957c50034cb0ea449
branch: linux-devel/devel-hourly-20251207-150329
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20251209-084930"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/sockperf/cs-localhost-performance-1472b-600s/lkp-srf-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/5628f3fe3b16114e8424bbfcf0594caef8958a06/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/5628f3fe3b16114e8424bbfcf0594caef8958a06/vmlinuz-6.17.0-rc7-01830-g5628f3fe3b16
- branch=linux-devel/devel-hourly-20251207-150329
- job=/lkp/jobs/scheduled/lkp-srf-2sp1/sockperf-cs-localhost-performance-1472b-600s-debian-13-x86_64-20250902.cgz-5628f3fe3b16-20251209-13841-1lcbmv2-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=5628f3fe3b16114e8424bbfcf0594caef8958a06
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/5628f3fe3b16114e8424bbfcf0594caef8958a06/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sockperf-x86_64-3c65ad9-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251206192403/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
node_roles: server client
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp1/sockperf-cs-localhost-performance-1472b-600s-debian-13-x86_64-20250902.cgz-5628f3fe3b16-20251209-13841-1lcbmv2-2.cgz"
last_kernel: 5.9.0-2-amd64
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/5628f3fe3b16114e8424bbfcf0594caef8958a06/vmlinuz-6.17.0-rc7-01830-g5628f3fe3b16"
result_root: "/result/sockperf/cs-localhost-performance-1472b-600s/lkp-srf-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/5628f3fe3b16114e8424bbfcf0594caef8958a06/0"
user: lkp

#! /zdci/db/releases/20251209102542/lkp-src/include/site/shz
dequeue_time: 2025-12-09 17:16:02.176605407 +08:00
job_state: finished
loadavg: 1.58 1.30 0.81 2/2199 31061
start_time: '1765298778'
end_time: '1765299395'
version: "/lkp/lkp/.src-20251209-084930:5fd1043dc382-dirty:6d29e49dabfc-dirty"
